# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: symfony
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: 5d85fb75d9fccb6aab4927b97f443d12
    app_env: dev
    email_cc: apiclic@gmail.com
    NOM_CONTACT: Vincents
    NUM_CONTACT: 1572864
    EMAIL_CONTACT: sirjacques.vinc@gmail.com
    default_id_camion: 999
    nb_code_rand: 6
    type_code_rand: num
    heure_limit_SMS: '17:30:00'
    url_api_fichiers: 'http://192.168.10.58/christophe/api_fichiers/public/index.php/'
    Serveur: http://192.168.10.57/
    serveurRsync: '192.168.10.57'
    num_tel_dev: '0645643528'
    email_dev: 1674@gmail.com
    ARRAY_DEV_ID:
        - '1144'
        - '1574'

    baseDirPhotos: /var/www/html/conducteur.bonifay.fr/
